Module | Ramaze::Helper::Ultraviolet
In: | lib/ramaze/helper/ultraviolet.rb

### Methods

ultraviolet ultraviolet_css

### Included Modules

Innate::Traited

### Public Instance methods

ultraviolet(path, options = {})

Parse and output the file at the given path. Please head over to the Ultraviolet documentation for more information on possible options.

ultraviolet_css(theme)

Return absolute path to the css of given name.

Usually this will point to somewhere in the gem tree.

It seems like Uv will add support for user-defined PATH in the future, so we will, to be future-proof, traverse the Uv.path even though it currently will only have one directory.

[Validate]